<?xml version="1.0" encoding="utf-16"?>
<ArrayOfConnectionInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ConnectionInfo>
    <ConnectionId>e892d890-4f6e-445a-9cf5-3cd45a0b6bc6</ConnectionId>
    <ServerIP>192.16.2.101</ServerIP>
    <UserName>sa</UserName>
    <Password>12233</Password>
    <SSPI>false</SSPI>
    <Priority>2</Priority>
  </ConnectionInfo>
  <ConnectionInfo>
    <ConnectionId>9091d8fb-f66f-4835-952f-a496cdf477a1</ConnectionId>
    <ServerIP>127.0.0.1</ServerIP>
    <UserName>sa</UserName>
    <Password>wu******</Password>
    <SSPI>false</SSPI>
    <Priority>50</Priority>
  </ConnectionInfo>
</ArrayOfConnectionInfo>